Effective May 1, 2026, Okta will no longer sell or renew Advanced Server Access. Existing customers must migrate to Okta Privileged Access within one year of their next scheduled renewal date to maintain service. Read the FAQ | Learn about Okta Privileged Access
Admin roles:
- access_user
- access_admin
- reporting_user
Returns a list of Clients for your Team. By default, this only returns Clients associated with the requesting User. Use query parameters to adjust the list of returned Clients.
Security
bearerAuth
- Production serverhttps://app.scaleft.com/v1/teams/{team_name}/clients
curl -i -X GET \
'https://app.scaleft.com/v1/teams/{team_name}/clients?offset=string&count=0&descending=true&prev=true&all=true&state=string&username=string' \
-H 'Authorization: Bearer <YOUR_JWT_HERE>'Response
{ "list": [ { … }, { … } ] }